Subject: Re: A new digital camera :>)
From: "Steve Bamford" <[email-masked]>
To: "Forest Dalton" <[email-masked]>
Date: Sun, 29 Jul 2001 14:18:04 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Forest Dalton 
  To: Steve Bamford 
  Sent: Monday, July 09, 2001 5:37 PM
  Subject: A new digital camera :>)

  Howdy Steve,
   
  I went on and burned the money I would have spent had I made the IPMS/USA Nationals on a new digital camera last week, so what better way to test it than to take some pix of my latest build and stick them in a review for the ARC crowd. The camera is a Nikon coolPix 950. I may never use a 35-mm for reviews again :>).
   
  Hope you and the ARC crowd enjoy,
  Caz

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  "SCHUFTIE"

  CURTISS P-40E "KITTYHAWK"

  75 SQUADRON, RAAF

  PORT MORESBY, NEW GUINEA - 1942

------------------------------------------------------------------------------

   Model Subject: Curtiss P-40E "Kittyhawk"

  Kit Used: Academy 1/72 scale, kit no. 1671

  History of the aircraft modeled:

  Rather than go into a long history of the P-40 and its variants, I am simply going to copy and paste the history of 75 Squadron as supplied by Joe Amodea and Jorge Alsina in their absolutely superb "Combat Flight Simulator 2 - War in the Pacific" add on, 75 Squadron RAAF - The Defence of Australia - 1942, which can be downloaded for those of you that have CFS 2 from Simviation - http://simviation.com/menu.html. It is a wonderful addition to this flight simulator and everything goes in place in a nutshell. Highly recommended. 

  One of the two flyable simulation planes spurred me to get the Academy 1/72 kit and have a go at constructing "SCHUFTIE", my first source of markings taken from a flight simulation aircraft. Please enjoy the pasted article by Joe Amodea and Jorge Alsina, who have granted me permission to use it for my article. It's quite long, but many of you may enjoy this delightful and very historical read. Other references used by Mr. Amodea  and Mr. Alsina are noted in their bibliography.

   

------------------------------------------------------------------------------

  The Early History of the RAAF 75th Squadron
   
  75 Squadron was for Australia, together with the small garrison at Port Moresby, virtually the only forces in the theater to prevent the Japanese advancement in New Guinea. It was suspected at the time and later confirmed, that the Japanese had planned to stage an invasion of the Australian homeland from an anticipated stronghold in New Guinea.
   
  The history of 75 Squadron RAAF is one of magnificence, bravery, and honor, with many pilots risking and sometimes sacrificing their lives for their country. They flew with a numerical disadvantage against first-rate enemy pilots as those in the Tainan wing and with the best Japanese aces as Sakai, Ishizawa, Ota, Honda, among many others.
   
  Shortly after some US P-40Es were available in Australia, in February 1942, 75 Squadron was formed in nine days at Townsville, Australia, furnished with some experienced pilots taken from the North Africa front, as well as newly trained pilots. On March 19th, Squadron Leader John F. Jackson was appointed as the Commanding Officer of the 75th.
   
  On March 19th, 17 Kittyhawks left Townsville, via the RAAF base at Horn Island and then in a second flight up to Seven-Mile airfield in Port Moresby. The Australian garrison detached there, gave them a heated reception as the garrison attacked the oncoming first fighters with flak. Three fighters were damaged, fortunately with no injuries to their pilots. One hour after landing, a general alarm was sounded and the daily Japanese reconnaissance aircraft was intercepted and shot down. After this, the contrite Garrison morale was greatly improved.
   
  The Squadron experienced intensive fighting from that day through May 3rd, when the extreme attrition on their equipment and the fatigue of the survivor pilots called for a well deserved rest in a rear area. At that time US 8th PG was taking their turn at combat in New Guinea.
   
  75 Squadron ended its Port Moresby campaign just at the beginning of the Battle of the Coral Sea. They had opposed seemingly continual hordes of Japanese bombers and fighters, which were in fact preliminary softening actions prior to the planned Port Moresby invasion. 
   
  After Port Moresby, 75 Squadron was deployed for a deserved rest and rebuilding to a rear area near Townsville, Australia only to return to New Guinea to fight again in their aging Kittyhawks at Milne Bay in August of 1942.  The next year, they were back to Milne Bay with improved P-40N or Kittyhawk IV aircraft, where they would support an offensive by Australian ground forces and participate in the repulse of the landing there by the Japanese.
   
  Historical Background on the Southwest Pacific Theater - Papua and New Guinea Territories
   
  The following narrative is included to provide a deeper context for the campaign and to give the reader a glimpse at the events that occurred after the action of this campaign.  It is not meant to be exhaustive.  An historian or avid history buff may be offended by the sins of omission.  However, the authors do provide a bibliography and we certainly mean to encourage you to go explore this subject in greater depth.
   
  The action of 75 Squadron's defense of Port Moresby really marked the beginning of a long struggle between the Allied forces newly organized under the command of General Douglas MacArthur - fresh from his then-recent defeat in the Philippines - and the firmly entrenched and dominant forces of the Imperial Japanese Navy and Army based not only in New Britain, but also along the northern and western stretches of New Guinea itself.  Eventually, there were strongholds not only at Lae but also at Salamaua, Buna, and Hollandia and later at Wewak.
   
  Ultimately, it took more than two years for the Allies to dislodge the Japanese and the common enemy for both sides was the jungle itself.  In the fighting that ensued, the terrain dictated that much of the fighting was small arms combat supported by air actions.  The U.S. army experienced its highest rate of casualty due to neuropsychiatric disorders, nearly 44 men per 1,000 under arms.  In New Guinea, ambush and sudden death were commonplace.  In the Southwest Pacific, small arms claimed 32% of Americans killed in action versus 17% by artillery fire.  This is in contrast with the numbers for the war as a whole where overall rates were 19.7% for small arms fire and 57.5% for artillery fire.
   
  The Allied air forces were under the command of Major General George C. Kenney and the Fifth Air Force.  The struggle for control of the air resulted in the loss of 1,374 Allied aircraft between September of 1942 (after the action of our subject project) and September of 1944.  During this time period, approximately 4,100 American airmen and more than 2,000 Australian airmen were either killed or listed as missing in action.  There were over 24,000 battle casualties and over 70% of these (17,107) were Australian.  Malaria casualties alone numbered 70,000.
   
  During this same period, over 110,000 Japanese soldiers and airmen lost their lives to fighting, disease and starvation.
   
  So why such a big disparity in the numbers?
   
  It is the conclusion reached by author Edward J. Drea, that the Allies and especially General MacArthur and General Kenney, General Walter Krueger and Admiral Arthur Carpender and Admiral Daniel Barbey collectively realized a fundamental truth.  The terrain of New Guinea was so hostile to ground warfare that a new strategy had to be discovered.  As it turns out, MacArthur developed a risky but effective tactic of bypass.  His subordinates developed and honed the rapid amphibious assault, but not frontally - rather in a series of flanking actions.
   
  Of course it helped that the Japanese left a trunk behind with their ciphers available to the Allies and many of the strengths and weaknesses of the Japanese forces were known in advance!
   
  And then the Japanese upper command hung onto a stubborn belief that a ground war could be fought in New Guinea.  There were a number of ill-conceived campaigns to attack allied positions by cutting their way through the unforgiving terrain.  They nearly succeeded a couple of times.  But "nearly" wasn't good enough.  In one action - in an attack at the Australian base at Wau, they were turned around by the last minute arrival of C-47 transports with men jumping out weapons blazing while the props were still turning!
   
  Many Japanese troops were lost in the jungle to disease and starvation after their retreat from coastal positions having been driven out by Allied amphibious action and close air support.
    
  "The high mountain peaks and deep gorges, covered with thick jungle vegetation make passage overland by large units nearly impossible. The lee of the mountainous spine around the Port Moresby area is wet from January to April, but otherwise dry. On the windward side, scene of most of the ground fighting from 1942-1945 rainfall falls as high as 150, 200, or even 300 inches per year. As one veteran recalled, "It rains daily for nine months, and then the monsoon starts.""
   
  The enemy included malaria, dengue fever, dysentery and a host of other diseases. "Men ate their rations with one hand using the other to flick away clouds of black flies that swarmed to the food."
   
  Eastern New Guinea, New Britain, New Ireland, and the surrounding archipelago were all Australian protectorates, the western half of New Guinea being a Dutch protectorate.
   
  It was in January of 1942 that the Japanese kicked off their plan of conquest by capturing Rabaul in New Britain. They killed about 300 of the Australian defenders and imprisoned the balance of the original 1,200 in this nominal force under cruel conditions. At this time, the Japanese put into affect the "FS" operation aimed at isolating Australia by capturing Port Moresby and establishing forward bases in the Solomons. The earliest part of this operation was to set up a base at Lae and Salamaua.
   
  There was an unopposed 3,000 man amphibious landing at Lae on March 8th, the Australians having seen this coming and having withdrawn to Wau in the Bulolo valley.
   
  100 aircraft from Lexington and Yorktown caught the Japanese by surprise and sunk 11 transports and killed or wounded about 400.
   
   At this time, however, the Allies had no significant troop concentrations in this area and very little in the way of equipment as well. What was there was spread very thin.
   
  The Australians had just recalled their 6th and 7th Divisions from North Africa and the U.S. sent the 41st and 32nd Infantry to Australia.
   
  This month of March was the same month that MacArthur fled the Philippines, vowing to return.  This was the beginning of the period of the campaign we call: "In Defence of Australia - 1942."
   
  Bibliography
   
  For historical background concerning the entire Pacific war, a good source is:
   
  War in the Pacific - Pearl Harbor to Tokyo Bay edited by Bernard C. Nalty, Technical Advisor Russ A. Pritchard
   
  Perhaps the best source of technical information about U.S. manufactured aircraft:
   
  America's Hundred-Thousand - U.S. Production Fighters of World War Two by Francis H. Dean

------------------------------------------------------------------------------
   
  Many thanks to Joe Amodea and Jorge Alsina for allowing me the use of this documentation, which accompanies their CFS 2 add-on program. 
   
  Building the model:

   
  Interior:
   
  What can I say, once again Academy delivers. The cockpit of this kit is superb, lacking only seat belts and harnesses, which I printed on premium inkjet paper and coated both sides of the paper printed belts and harnesses with Microsoft Super Film. This keeps the printed items from fraying when one cuts them out, for which I used very sharp sewing scissors and an X-Acto #11 blade for finishing work, if required. The Super Film also more or less makes a decal out of the print. I apply a smidgen of Elmer's Glue thinned a bit in with water and applied them as one would a decal. 

   
  The cockpit was painted Polly Scale Interior Green and the instrument panel semi-gloss black. Black boxes were hand brushed in semi-gloss black and various Reheat Models Vintage Control Placard and Data Placard decals were applied over the back boxes. The instrument panel was done using Waldron-punched disks of white decal trim film first. This received a coat of clear gloss after drying to insure they would not lift up upon the application in the decal gauges, in which I used Reheat Models Instrument Gauges in 1/72 scale. The cockpit received an ink wash to shadow the crevices and highlight the raised sidewall detail. The gunsight is clear and when the casing is painted semi-gloss back, it looks very good. Unfortunately, the clear reflector had a mold line down the center, which I scraped with the backside of a #11 blade and coated with FUTURE. It would be nice if all kit manufacturers would do their molds so that the seam is in the middle of the casing and not on the reflector, but that's a minor nit pick. Most often I cut the reflector off and replace it with a cut piece of 0.010 clear sheet styrene, but I wanted to keep this kit out-of-the-box, so I left the reflector as is. 

   
  Exterior:
   
  As it turned out, this model was doomed for an out-of-the-box competition! I lost one of the main gear doors to modeling heaven and had to find a substitute. What I found looked so much better than the solid molded kit doors, that I used it for both doors. These were very easily made using cut sections of half-round 0.125 inch (inside diameter) styrene tubing found in my trusty model railroad shop. I recommend this to all for use, should you decide to build this kit. Since I took it out of the OOB territory, I decided to add the photoetch ring sight pieces and the photoetch rear-view mirror. Unfortunately I had cemented the forward canopy windshield and did not risk taking the gunsight off and replacing the reflector.
   
  The main wheel and tail wheel were painted Polly Scale Grimy Black and the gear struts paint Polly Scale SF Silver (a model railroad paint). The wheel centers for the main wheels were done with Bare-metal foil and the red painting of the outer half of each wheel done with a circle cut from red decal trim film. All received a coat of Polly Scale Clear flat to seal and knock the shine off of the Bare-metal foil. The interior of the wheel bays and gear doors were painted PS Interior Green and given an ink wash to shadow and highlight. 
   
  The radiator and oil coolers were painted Polly Scale SF Silver and given an ink wash in the screens. The interior of the fuselage around this area and the splitter piece were paint Polly Scale US Medium Gray. The separate exhaust pieces were first painted flat black, then brush painted with Gunze Burnt Iron, followed by a wash of Pactra Rust Acrylic. I had previously drilled out the exhaust openings with a #79 bit. The backing plate for the exhausts on each piece was left flat black. The propeller spinner and backing plate were painted flat black and the propeller semi-gloss black. The yellow propeller tips were first done in cut pieces of yellow decal trim film. Since yellow is so translucent, I brush painted a coat of Polly Scale Reefer Yellow (model RR paint again) over each decal and all worked well. Kit decals for the prop logo and stenciling were used, but for some reason, the stenciling silvered badly. I wish I had used an aftermarket sheet with these instead, as I did not use any other kit decals other than the black stenciling for the fuselage and wings, these going on and not silvering, so I do not know the reason for the prop stenciling problem.
   
  Fit of the main assembly was as good as it gets. I had absolutely no filling in the fuselage or wing half joins, none to the wing to fuselage join, and the horizontal tails fit so well, I did not attached them until final assembly. Even then I only used a smidgen of styrene cement in the slots and filled the seam lines with Microsoft Kyrstal Kleer. If you've never tried Krystal Kleer as a filler, give it a go, it has very good adhesive properties and doesn't shrink like Elmer's. It may require a brush touch up once dry to remove the gloss, but most often I simply apply a finish coat of flat and that will do the trick. The molded in wing guns were excellent and all I did was drill out the barrels with a #80 bit. I think this is only the second model I have done recently, where I didn't have to replace the guns with hypodermic tubing. The aerial wiring is done using smoke colored invisible thread and attached to locations shown in the flight simulation plane and was applied in the final assembly.
   
  After masking the canopy pieces with Bare-metal foil, I painted them PS Interior Green. The forward windshield was permanently attached with Model Masters Clear Parts Cement and the center sliding section attached temporarily with two strips of double-sided Scotch tape. The rear transparencies were painted separately and applied in the final assembly. All pieces fit super, but I wish Academy had included a slightly larger center section that would fit when slid back. The rears glazings seem to have rather oversized bracings, but since the center section would not fit anyhow, I left them as molded. Clarity of the clear parts were up to the standards of the industry.

   
  Painting and decaling:
   
  Wheel bays, the interior of the gear doors, and front intake and coolers were masked with medium tack masking tape and the entire model primed in Polly Scale Medium Gray, which closely matched the color required for RAAF aircraft in this theater of the war, which was called Sky Grey (UK spelling). 
   
  Once I had done a little light sanding of the primed surfaces and reprimed any sand through, I masked the undersurfaces and sprayed the tops with Polly Scale Earth. I ran off some screenshots of "SCHUFIE" showing the wings, horizontal tails, and both fuselage sides. Next I reduced the screenshots to the model scale and printed two of each. From these I cut paper templates for the camouflage pattern and cut out those to remain Earth. These were applied with cut strips of two-sided Scotch tape, applied just slightly inwards of the edges, but not until I had reduced the adhesive to that of a medium tack. Transitions of the paper masks to the leading and trailing edges of the wings and horizontal tails were done with medium tack masking tape. Once done, I sprayed the uppers with Polly Scale Foliage Green. All masking was removed from the lower surface, but left in place on the intakes, coolers, and gear bays. The model then received two light coats of Polly Scale Clear Gloss for decal prep.
   
  Decals were used from three old 1/72 scale Superscale sheets for World War II British aircraft roundels and fin flasks. All lettering and numbering were done using a Microscale sheet for HO (1/87 scale) railroad cars. Each had to be cut and applied individually.
   
  Once the decals had dried, I applied two light clear coats of gloss to seal the decals. After a day, I applied two light coats of Polly Scale Clear Flat and commenced with the final assembly and a little light weathering. The cordite gun stains were done using a small stipple brush and black powdered  pastel chalk. The exhausts received a bit of stain using both black powdered and medium gray pastel chalk.
   
  Now I have a miniature of an airplane that I can also fly, well, sort of :>).
   
  Article and Photographs © Caz Dalton July 2001